Bug 612314 - kde-l10n-Serbian-4.4.5-1 conflicts with libktorrent
Summary: kde-l10n-Serbian-4.4.5-1 conflicts with libktorrent
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-l10n
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-07 20:28 UTC by Rex Dieter
Modified: 2010-07-13 20:42 UTC (History)
6 users (show)

Fixed In Version: kdeaccessibility-4.4.5-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-13 20:38:04 UTC


Attachments (Terms of Use)

Description Rex Dieter 2010-07-07 20:28:50 UTC
From bodhi feedback,


bruno - 2010-07-07 20:02:09 (karma: -1)
Transaction Check Error:    file
/usr/share/locale/sr@ijekavian/LC_MESSAGES/libktorrent.mo from install of kde-
l10n-Serbian-4.4.5-1.fc13.noarch conflicts with file from package
libktorrent-1.0.1-1.fc13.x86_64    file
/usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libktorrent.mo from install of
kde-l10n-Serbian-4.4.5-1.fc13.noarch conflicts with file from package
libktorrent-1.0.1-1.fc13.x86_64    file
/usr/share/locale/sr@latin/LC_MESSAGES/libktorrent.mo from install of kde-l10n-
Serbian-4.4.5-1.fc13.noarch conflicts with file from package
libktorrent-1.0.1-1.fc13.x86_64

Comment 1 Fedora Update System 2010-07-09 17:07:13 UTC
kdeartwork-4.4.5-1.fc13,kdeutils-4.4.5-1.fc13,kde-l10n-4.4.5-2.fc13,kdeaccessibility-4.4.5-1.fc13,kdeadmin-4.4.5-1.fc13,kdebase-4.4.5-1.fc13,kdebase-runtime-4.4.5-1.fc13,kdebase-workspace-4.4.5-1.fc13,kdebindings-4.4.5-1.fc13,kdeedu-4.4.5-1.fc13,kdegames-4.4.5-1.fc13,kdegraphics-4.4.5-2.fc13,kdelibs-4.4.5-1.fc13,kdemultimedia-4.4.5-1.fc13,kdenetwork-4.4.5-3.fc13,kdepim-4.4.5-1.fc13,kdepim-runtime-4.4.5-1.fc13,kdepimlibs-4.4.5-1.fc13,kdeplasma-addons-4.4.5-1.fc13,kdesdk-4.4.5-1.fc13,kdetoys-4.4.5-1.fc13,oxygen-icon-theme-4.4.5-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kdeartwork-4.4.5-1.fc13,kdeutils-4.4.5-1.fc13,kde-l10n-4.4.5-2.fc13,kdeaccessibility-4.4.5-1.fc13,kdeadmin-4.4.5-1.fc13,kdebase-4.4.5-1.fc13,kdebase-runtime-4.4.5-1.fc13,kdebase-workspace-4.4.5-1.fc13,kdebindings-4.4.5-1.fc13,kdeedu-4.4.5-1.fc13,kdegames-4.4.5-1.fc13,kdegraphics-4.4.5-2.fc13,kdelibs-4.4.5-1.fc13,kdemultimedia-4.4.5-1.fc13,kdenetwork-4.4.5-3.fc13,kdepim-4.4.5-1.fc13,kdepim-runtime-4.4.5-1.fc13,kdepimlibs-4.4.5-1.fc13,kdeplasma-addons-4.4.5-1.fc13,kdesdk-4.4.5-1.fc13,kdetoys-4.4.5-1.fc13,oxygen-icon-theme-4.4.5-1.fc13

Comment 2 Fedora Update System 2010-07-09 19:37:11 UTC
libmsn-4.1-1.fc12,kdebase-4.4.5-1.fc12,kde-l10n-4.4.5-2.fc12,kdeaccessibility-4.4.5-1.fc12,kdeadmin-4.4.5-1.fc12,kdeartwork-4.4.5-1.fc12,kdebase-runtime-4.4.5-1.fc12,kdebase-workspace-4.4.5-1.fc12,kdebindings-4.4.5-1.fc12,kdeedu-4.4.5-1.fc12,kdegames-4.4.5-1.fc12,kdegraphics-4.4.5-2.fc12,kdelibs-4.4.5-1.fc12,kdemultimedia-4.4.5-1.fc12,kdenetwork-4.4.5-3.fc12,kdepim-4.4.5-1.fc12,kdepim-runtime-4.4.5-1.fc12,kdepimlibs-4.4.5-1.fc12,kdeplasma-addons-4.4.5-1.fc12,kdesdk-4.4.5-1.fc12,kdetoys-4.4.5-1.fc12,kdeutils-4.4.5-1.fc12,oxygen-icon-theme-4.4.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libmsn-4.1-1.fc12,kdebase-4.4.5-1.fc12,kde-l10n-4.4.5-2.fc12,kdeaccessibility-4.4.5-1.fc12,kdeadmin-4.4.5-1.fc12,kdeartwork-4.4.5-1.fc12,kdebase-runtime-4.4.5-1.fc12,kdebase-workspace-4.4.5-1.fc12,kdebindings-4.4.5-1.fc12,kdeedu-4.4.5-1.fc12,kdegames-4.4.5-1.fc12,kdegraphics-4.4.5-2.fc12,kdelibs-4.4.5-1.fc12,kdemultimedia-4.4.5-1.fc12,kdenetwork-4.4.5-3.fc12,kdepim-4.4.5-1.fc12,kdepim-runtime-4.4.5-1.fc12,kdepimlibs-4.4.5-1.fc12,kdeplasma-addons-4.4.5-1.fc12,kdesdk-4.4.5-1.fc12,kdetoys-4.4.5-1.fc12,kdeutils-4.4.5-1.fc12,oxygen-icon-theme-4.4.5-1.fc12

Comment 3 Fedora Update System 2010-07-13 07:37:29 UTC
kdeaccessibility-4.4.5-1.fc13, kdeadmin-4.4.5-1.fc13, kdebase-4.4.5-1.fc13, kdebase-runtime-4.4.5-1.fc13, kdebase-workspace-4.4.5-1.fc13, kdebindings-4.4.5-1.fc13, kdeedu-4.4.5-1.fc13, kdegames-4.4.5-1.fc13, kdelibs-4.4.5-1.fc13, kdemultimedia-4.4.5-1.fc13, kdepim-4.4.5-1.fc13, kdepim-runtime-4.4.5-1.fc13, kdepimlibs-4.4.5-1.fc13, kdeplasma-addons-4.4.5-1.fc13, kdesdk-4.4.5-1.fc13, kdetoys-4.4.5-1.fc13, oxygen-icon-theme-4.4.5-1.fc13, kde-l10n-4.4.5-2.fc13, kdenetwork-4.4.5-3.fc13, kdeartwork-4.4.5-1.fc13, kdeutils-4.4.5-1.fc13, kdegraphics-4.4.5-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdeaccessibility kdeadmin kdebase kdebase-runtime kdebase-workspace kdebindings kdeedu kdegames kdelibs kdemultimedia kdepim kdepim-runtime kdepimlibs kdeplasma-addons kdesdk kdetoys oxygen-icon-theme kde-l10n kdenetwork kdeartwork kdeutils kdegraphics'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kdeartwork-4.4.5-1.fc13,kdeutils-4.4.5-1.fc13,kde-l10n-4.4.5-2.fc13,kdeaccessibility-4.4.5-1.fc13,kdeadmin-4.4.5-1.fc13,kdebase-4.4.5-1.fc13,kdebase-runtime-4.4.5-1.fc13,kdebase-workspace-4.4.5-1.fc13,kdebindings-4.4.5-1.fc13,kdeedu-4.4.5-1.fc13,kdegames-4.4.5-1.fc13,kdegraphics-4.4.5-2.fc13,kdelibs-4.4.5-1.fc13,kdemultimedia-4.4.5-1.fc13,kdenetwork-4.4.5-3.fc13,kdepim-4.4.5-1.fc13,kdepim-runtime-4.4.5-1.fc13,kdepimlibs-4.4.5-1.fc13,kdeplasma-addons-4.4.5-1.fc13,kdesdk-4.4.5-1.fc13,kdetoys-4.4.5-1.fc13,oxygen-icon-theme-4.4.5-1.fc13

Comment 4 Fedora Update System 2010-07-13 20:37:44 UTC
kdeaccessibility-4.4.5-1.fc12, kdeadmin-4.4.5-1.fc12, kdeartwork-4.4.5-1.fc12, kdebase-runtime-4.4.5-1.fc12, kdebase-workspace-4.4.5-1.fc12, kdebindings-4.4.5-1.fc12, kdeedu-4.4.5-1.fc12, kdegames-4.4.5-1.fc12, kdelibs-4.4.5-1.fc12, kdemultimedia-4.4.5-1.fc12, kdepim-4.4.5-1.fc12, kdepim-runtime-4.4.5-1.fc12, kdepimlibs-4.4.5-1.fc12, kdeplasma-addons-4.4.5-1.fc12, kdesdk-4.4.5-1.fc12, kdetoys-4.4.5-1.fc12, kdeutils-4.4.5-1.fc12, oxygen-icon-theme-4.4.5-1.fc12, kdebase-4.4.5-1.fc12, libmsn-4.1-1.fc12, kde-l10n-4.4.5-2.fc12, kdenetwork-4.4.5-3.fc12, kdegraphics-4.4.5-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-07-13 20:41:46 UTC
kdeaccessibility-4.4.5-1.fc13, kdeadmin-4.4.5-1.fc13, kdebase-4.4.5-1.fc13, kdebase-runtime-4.4.5-1.fc13, kdebase-workspace-4.4.5-1.fc13, kdebindings-4.4.5-1.fc13, kdeedu-4.4.5-1.fc13, kdegames-4.4.5-1.fc13, kdelibs-4.4.5-1.fc13, kdemultimedia-4.4.5-1.fc13, kdepim-4.4.5-1.fc13, kdepim-runtime-4.4.5-1.fc13, kdepimlibs-4.4.5-1.fc13, kdeplasma-addons-4.4.5-1.fc13, kdesdk-4.4.5-1.fc13, kdetoys-4.4.5-1.fc13, oxygen-icon-theme-4.4.5-1.fc13, kde-l10n-4.4.5-2.fc13, kdenetwork-4.4.5-3.fc13, kdeartwork-4.4.5-1.fc13, kdeutils-4.4.5-1.fc13, libmsn-4.1-1.fc13, kdegraphics-4.4.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.